E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
GSmtp::Filter::Exit Struct Reference

Interprets an executable filter's exit code. More...

`#include <gfilter.h>`

## Public Member Functions
| Exit (int exit_code, bool server_side)
bool | ok () const
bool | abandon () const
bool | fail () const

## Public Attributes
int | result
bool | special

## Detailed Description

Interprets an executable filter's exit code.

Definition at line 101 of file gfilter.h.

The documentation for this struct was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gsmtp/gfilter.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gsmtp/gfilter.cpp